# Generated by Django 3.2.4 on 2021-07-15 08:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('invites', '0003_alter_invites_link'),
    ]

    operations = [
        migrations.AlterField(
            model_name='invites',
            name='status',
            field=models.CharField(choices=[('SENT', 'Sent'), ('ACCEPTED', 'Accepted'), ('TOKEN_EXPIRED', 'Token Expired')], default='SENT', max_length=20),
        ),
    ]
